Movable Type 5.13 / 5.07 / 4.38 パッチリリース

2012年2月22日にリリースされた Movable Type 5.13 /5.07 / 4.38 で、特定のプラグインを使用していた場合「Template load error」が発生するする事があります。
このエラーの解決方法として、パッチの適用とプラグインの修正が挙げられています。

  1. プラグインを修正して、エラーが発生しない実装方法に変更する。修正方法はこちらを参照してください。
  2. Movable Type に修正パッチを適用し、AllowFileInclude 環境変数を設定することで、セキュリティチェックを無効化する。

1. のプラグインの修正が推奨されていますが、サードパーティ製プラグインで修正が困難である場合、2. のパッチ適用する事でエラーが解決されます。
しかし、「Template load error」が発生しない場合には、パッチを適用する必要はないそうです。

また、このパッチによる修正は将来のバージョンに組み込んでリリースされます。

5.13、5.07、4.38 パッチリリース - MovableType.jp

Appshocker

HonyaClub.com

リンクシェア アフィリエイト紹介プログラム